Subject: Stick with ASCII, please! (Re: Re: Is IP Layer 2 Interworking useful?)

From: Lars Eggert <[email-masked]>
Date: Tue, 30 Apr 2002 17:10:32 -0700

Could everybody *please* set their MUAs to send out ASCII? Following the 
thread of argument in these horrible HTMLyfied emails is a major pain.

Thanks,
Lars
-- 
Lars Eggert <[email-masked]>           USC Information Sciences Institute